### Property

# Gtk FontDialog:title

since: 4.10

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

A title that may be shown on the font chooser dialog that is presented by `gtk_font_dialog_choose_font()`.

Type: | `gchar*`
Available since: | 4.10

Default value | NULL
Getter method | `gtk_font_dialog_get_title()`
Setter method | `gtk_font_dialog_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no